.text {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-color: #99CCCC;
	margin-top: 0px;
	margin-bottom: 0px;
scrollbar-face-color:#047053;
scrollbar-highlight-color:#99CCCC;
scrollbar-3dlight-color:#1A12AD;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#009933;
scrollbar-arrow-color:#CAFFEA;
scrollbar-track-color:#CAFFEA;

}
.style1 {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style11 {
	font-size: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style2 {
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}
.style3 {font-family: Tahoma,Arial;color: #FFFFFF;font-size: 14px;font-weight: bold;filter: Shadow(Color=#333333, strength:3, direction:135);}
.style4 {
	color: #FFFFFF;
	text-decoration: none;
}
.style5 {
	font-family: Tahoma,Arial;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
filter: Shadow(Color=#333333, strength:3, direction:135);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
